body{
    font-family: 'Open Sans';
    background-color: black;
        font-size: 1.53vw
}

.ui-state-highlight {
  background-color: #f6f6f6 !important; /* Change the background color of today's date */
  color: black !important;
  border: 1px solid #cccccc !important;
}

#KioskBoard-VirtualKeyboard{
    margin-bottom:55vw;
}

/* Style selected date cell */
.ui-state-active {
  background-color: #99c21d !important; /* Change the background color of the selected date */
  border: 1px solid #99c21d !important;
  color: white !important;
}

#ui-datepicker-div{
    font-family: 'Open Sans' !important;
}

.dropdown-item{
    font-weight: 300;
}

#materialDescription{
    color:#575656;
}

.simple-keyboard {
  max-width: 80vw;
}
.hg-button{
    font-family: 'Open Sans';
}

#KioskBoard-VirtualKeyboard{
    max-width: 95%;
}

#KioskBoard-VirtualKeyboard .kioskboard-row span[class^=kioskboard-key] {
    max-width:8%;
    min-width: 8%;
}

#KioskBoard-VirtualKeyboard .kioskboard-row-numpad {
    max-width: 33%;
}

#KioskBoard-VirtualKeyboard .kioskboard-row-numpad span[class^=kioskboard-key]{
    max-width: 100% !important;
}

.kioskboard-key-space{
    min-width: 60% !important;
}

.dropdown-menu{
    font-size: 2.3vw !important;
    background-color: #545b62;
    
}

.dropdown-item:hover{
    background-color: #4e555b !important;
}

.dropdown-menu a{
    color:white !important;
}

button{
    border-radius:0.7vw !important;
    padding: 0.575vw 1.15vw !important;
}
.slider-selected{
    border: 0.5vw solid #99c21d;
    padding: 1vw !important;
    border-radius:1.5vw;
}

.slider-selected-ski{
    border: 0.5vw solid #99c21d;
    padding: 1vw !important;
    border-radius:1.5vw;
    
}

.slide{
    width:100%;
}

input[type='checkbox']{
    accent-color:#99c21d;
}

.carousel-control-next-icon, .carousel-control-prev-icon{
    width: 1.915vw;
    height: 1.915vw;
}

.carousel-item input{
    margin-top:1vw !important;
}

.custom-control-label::before {
    position: absolute;
    top: 0.38vw;
    left: 0;
    display: block;
    width: 1.53vw;
    height: 1.53vw;
    pointer-events: none;
    content: "";}

.custom-control-label::after {
    position: absolute;
    top: 0.38vw;
    left: 0;
    display: block;
    width: 1.53vw;
    height: 1.53vw;
}

.custom-control-inline{
    margin-right:1.53vw;
}

.form-group .form-control{
    margin-bottom: 1.53vw !important;
}

.form-control{
    font-size:  2.3vw !important;
}

.input-group-text{
    font-size:  1.53vw !important;
    font-family: 'Open Sans';
    
}







/*    input[type="date"]::-webkit-calendar-picker-indicator {
   Example styles 
  background-color: #ffffff;
  color: #333333;
  border: 1px solid #cccccc;
  border-radius: 4px;
  padding: 4px;
  cursor: pointer;
}*/



#pdfQr{
    display: none;
}

#mainLogo{
    position: fixed;
    width:10%;
    left: 88%;
    top:2%;
}

main{
/*    min-width: 2159px;
    max-width: 2160px;*/
    min-height: 177.7777777777777vw;


    padding-top:15vw;
    background-color: white;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.4), white), url('../img/texture-bg.svg');
    background-size: 100%

}

h1{
    color:#575656;
    font-size: 9vw;
    font-family: "Roboto Slab", serif;

}

h2{
    color:#575656;
/*    font-size: 72px;*/
    font-size: 7vw;
    font-family: "Roboto Slab", serif;
    margin-bottom: 0.765vw;

}

#material{
    margin-top:10vw;
    margin-bottom:0;
}

input{
    border:0.15vw solid #ced4da !important;
    border-radius: 0.7vw !important;
        height: 4.79vw;
        color:#575656 !important;
    

}

#inputBody input{
    border:0.15vw solid #ced4da !important;
    border-radius: 0.7vw 0 0 0.7vw !important;
}

.input-group #inputFootsize{
     border-radius: 0.7vw !important;
}

.tab{
    display:none;
    padding-bottom:3vw;
}



.content-box{
    max-width: 70%;
    margin:0 auto;
}

#dropdownMenuButton{
    font-size:2.3vw;
    font-weight: 300;
}

#qrcode {
    width:24vw;
    height:24vw;
    margin: 5.45vw auto;
    text-align: center;
/*    background-color:black;*/
}

.registration-form{
    margin-top:4.8vw;
}

label{
    font-family: "Roboto Slab", serif;
    font-weight: 500;
    color:#575656;
}

label[for=radioGroup]{
    margin-top:7vw;
}

.custom-select{
    width: auto;
    height: auto;
    font-size: 2.3vw;
    color: white;
    background-color: #99c21d;
    font-weight: 300;
    border-radius: 0.7vw;
    color:white !important;
}

.custom-select option{
    font-weight: 300;
}

.form-group .form-control{
    margin-bottom: 1rem;
}

.custom-radio label{
    font-family: 'Open Sans';
    font-weight: 300;
    font-size:2.3vw;
}

.custom-select{
 
   
/*    height: calc(2.25rem + 2px);*/
    padding: 0.575vw 2.68vw 0.575vw 1.15vw;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 1.15vw center;
    background-size: 0.766vw 0.957vw;
    background-color: #99c21d;
    border: 1px solid #ced4da;
    border-radius: 0.38vw;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.custom-control{
    padding-left:2.295vw;
}

.custom-control-label::before{
    margin-top:0.575vw;

}

.custom-radio .custom-control-input:checked~.custom-control-label::before{
    background-color: #99c21d;
}

.custom-control-label::after{
    margin-top:0.575vw;

}

.form-row{
    margin: 10vw 0;
}

.btn-primary{
    background-color: #99c21d;
    border:none;
    font-size: 2.3vw;
    font-weight: 300;
}

.btn-primary:hover{
    background-color: #708f15;
}

#radioGroup{
    margin-bottom: 7vw;
}

.carousel-control-next-icon{
    background-image: url(../img/arrow.svg);
}

.carousel-control-prev-icon{
    background-image: url(../img/arrow-back.svg)
}

.carousel input{
    text-align: center;
    width: 33.33%;
    margin: 0 auto;
}


#carouselWrapper .col-sm{
    display: flex;
    justify-content: center;
    align-items: center;
}



.d-block{
margin: 0 auto;
    width: 60% !important;
    padding:1.45vw;
    height: 100% !important;
}

.carousel-item{
    height: 100%;
}

/*select option:hover {
    background:#708f15 !important;
}

select option:active{
     background:#708f15 !important;
}*/

.red:hover{
    background:red;
}

#carouselSki .d-block{
margin: 0 auto;
    width: 60% !important;
    padding:1.445vw;
}



.custom-datepicker{
    height: 4.79vw;
    width: 100%;
    font-size: 2.3vw;
    font-weight: 300;
    padding: 0.575vw 2.68vw 0.575vw 1.15vw;
}

.custom-timepicker{
     height: 3.83vw;
    width: 100%;
}

.row-card-wrap{
    margin: 10vw 0;
}

.row-card-wrap .row{
    align-items: center;
}

.row-card-wrap img{
    width:100%;
}

#selectSkipass{
    width: 100%;
}

.row-depot-wrap{
    margin: 10vw 0;
}

.row-depot-wrap .row{
    /*      align-items: center;*/



}

.row-depot-wrap img{
    width:100%;
}

#qrCheckout{
    text-align: center;
    color: #575656;
}

#qrCheckout h3{
    font-size: 6.13vw;
    color: #99c21d;
    font-family: "Roboto Slab", serif;
    margin-bottom: 10vw;
}

#priceDescription{
    font-weight: bold;
    margin-top:10vw;
    margin-bottom:0;
    font-size:2.3vw;
}

#materialDescription{
    font-weight: bold;
/*    margin-top:10vw;*/
    margin-bottom:0;
    font-size:2.3vw;
    margin-bottom:2vw;
}

#footScan{
    text-align: center;
}

#footScan p{
    font-weight: 300;
    margin-top:10vw;
    margin-bottom:0;
    font-size:2.3vw;
}

#footDescription{
    color:#99c21d;
    font-weight: bold;
}

#qrDescription{
    font-size:2.3vw;
    font-weight: bold;
    color: #99c21d;
}

#selectGender{
    width:25%;
}

#registration{
    width:25%;
}

#dropdownMenuButton{
    width:25%;
}

#homeButton{
    width: 80px;
    height: 80px;
    background-color: #99c21d;
    position: fixed;
    top:48.9%;
    left:0;
}

#homeButton img{
    height: 100%;
    padding:17px;
}


@media (min-width: 1px){
    .content-box .col-sm-3 {
        -webkit-box-flex: 0;
        flex: 0 0 25%;
        max-width: 25%;
    }
}